<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppNewsVerCode{
	public static $appName = '内容页输入验证码查看';

	public static function Jud(){
		return false;
	}

	public static function InfoSysTrBox1($IS_newsVerCodeAnswer, $IS_newsVerCodeImg, $IS_newsVerCodeNote){
		return Adm::PluDefItem(self::$appName, '关注公众号看正文');

	}

	public static function InfoOption1($IF_isCheckUser){

	}

	public static function NewsShow($webPathPart='',$mode='pc'){
		die('');
	}

	public static function Deal($mode='pc'){

	}
}

?>